<template>
  <new-load />
</template>

<script>
import { mapActions } from 'vuex';
import NewLoad from '~/components/Sync/Loads/NewLoad';

export default {
  name: 'NuevaCarga',
  components: {
    NewLoad,
  },
  head: {
    title: 'Nueva Carga',
  },
  created() {
    this.setPage({ currentPage: 'newLoad' });
  },
  methods: {
    ...mapActions({
      setPage: 'route/pages/setCurrentPage',
    }),
  },
};
</script>
